<p id="notice"><%= notice %></p>

<p>
  <strong>Gym:</strong>
  <%= @repetition.gym %>
</p>

<p>
  <strong>Number:</strong>
  <%= @repetition.number %>
</p>

<%= link_to 'Edit', edit_repetition_path(@repetition) %> |
<%= link_to 'Back', repetitions_path %>
